/* license type */
"bundle" = "Pakket";

/* license type */
"none" = "Geen";

/* license type */
"registered" = "Geregistreerd";

/* license type */
"retail" = "Detailhandelsversie";

/* license type */
"trial" = "Proefversie";